.royalSlider {
  width: 100%;
  height: 650px;
  margin-top: 0;
  direction: ltr;
}

.royalSlider > * {
  float: left;
}

.rsWebkit3d .rsSlide {
  -webkit-transform: translateZ(0);
}

/* Other */
.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl,
.rsWebkit3d .rsABlock,
.rsWebkit3d .rsLink {
  -webkit-backface-visibility: hidden;
}

.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
  -webkit-transform: none;
}

.rsOverflow {
    width: 100% !important;
  height: 100%;
  position: relative;
  overflow: hidden;
  float: left;
  -webkit-tap-highlight-color: transparent;
}

.rsVisibleNearbyWrap {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  left: 0;
  top: 0;
  -webkit-tap-highlight-color: transparent;
}

.rsVisibleNearbyWrap .rsOverflow {
  position: absolute;
  left: 0;
  top: 0;
}

.rsContainer {
  position: relative;
  width: 100%;
  height: 100%;
  -webkit-tap-highlight-color: transparent;
}

.rsArrow,
.rsThumbsArrow {
  cursor: pointer;
}

.rsThumb {
  float: left;
  position: relative;
}

.rsArrow,
.rsNav,
.rsThumbsArrow {
  opacity: 1;
  -webkit-transition: opacity 0.3s linear;
  -moz-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}

.rsHidden {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: visibility 0s linear 0.3s,opacity 0.3s linear;
  -moz-transition: visibility 0s linear 0.3s,opacity 0.3s linear;
  -o-transition: visibility 0s linear 0.3s,opacity 0.3s linear;
  transition: visibility 0s linear 0.3s,opacity 0.3s linear;
}

.rsGCaption {
  width: 100%;
  float: left;
  text-align: center;
}

/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {
  position: fixed !important;
  height: auto !important;
  width: auto !important;
  margin: 0 !important;
  padding: 0 !important;
  z-index: 2147483647 !important;
  top: 0 !important;
  left: 0 !important;
  bottom: 0 !important;
  right: 0 !important;
}

.royalSlider .rsSlide.rsFakePreloader {
  opacity: 1 !important;
  -webkit-transition: 0s;
  -moz-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
  display: none;
}

.rsSlide {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  overflow: hidden;
  height: 100%;
  width: 100%;
}

.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
  height: auto;
}

.rsContent {
  width: 100%;
  height: 100%;
  position: relative;
}

.rsPreloader {
  position: absolute;
  z-index: 0;
}

.rsNav {
  -moz-user-select: -moz-none;
  -webkit-user-select: none;
  user-select: none;
}

.rsNavItem {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.25);
}

.rsThumbs {
  cursor: pointer;
  position: relative;
  overflow: hidden;
  float: left;
  z-index: 22;
}

.rsTabs {
  float: left;
  background: none !important;
}

.rsTabs,
.rsThumbs {
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
}

.rsVideoContainer {
  /*left: 0;
  top: 0;
  position: absolute;*/
  /*width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  float: left;*/
  width: auto;
  height: auto;
  line-height: 0;
  position: relative;
}

.rsVideoFrameHolder {
  position: absolute;
  left: 0;
  top: 0;
  background: #141414;
  opacity: 0;
  -webkit-transition: .3s;
}

.rsVideoFrameHolder.rsVideoActive {
  opacity: 1;
}

.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {
  position: absolute;
  z-index: 50;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 44px;
}

.rsABlock {
  left: 0;
  top: 0;
  position: absolute;
  z-index: 15;
}

img.rsImg {
  max-width: none;
}

.grab-cursor {
  cursor: url(grab.png) 8 8, move;
}

.grabbing-cursor {
  cursor: url(grabbing.png) 8 8, move;
}

.rsNoDrag {
  cursor: auto;
}

.rsLink {
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 20;
  background: url(blank.gif);
}

.royalSlider img {
  max-width: 100%;
  height: auto;
  display: block;
  -webkit-transition: all 5s ease-in-out;
  -moz-transition: all 5s ease-in-out;
  -o-transition: all 5s ease-in-out;
  transition: all 5s ease-in-out;
  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

.royalSlider img {
  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

/* Controls */
.rsArrow {
  background-image: url(../images/sprite.png);
  background-image: url(../images/sprite.svg), none;
  background-repeat: no-repeat;
  background-size: auto;
  background-repeat: repeat-x;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 50%;
  margin-top: -36px;
  display: block;
  text-indent: -99999px;
  text-transform: capitalize;
  width: 36px;
  height: 64px;
  z-index: 11;
  -webkit-transition: background-color 0.65s ease 0s;
  -moz-transition: background-color 0.65s ease 0s;
  -o-transition: background-color 0.65s ease 0s;
  transition: background-color 0.65s ease 0s;
}

.rsArrow: hover {
  background-color: #FF1724;
  transition: background-color 0.35s ease 0s;
  -webkit-transition: background-color 0.35s ease 0s;
  -moz-transition: background-color 0.35s ease 0s;
  -o-transition: background-color 0.35s ease 0s;
  -ms-transition: background-color 0.35s ease 0s;
}
.rsArrow:after {
    content: "\f104";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 26px;
    color: #fff;
    top: -2px;
    left: 12px;
    position: relative;
}

.rsArrow.rsArrowRight:after {
    content: "\f105";	
    right: -13px;
    left: auto;	
}

.rsArrow.rsArrowLeft {
	position: absolute;
	bottom: 2em;
    top: auto;
    left: 3em;
    height: 34px;
    width: 34px;
    background: #009fe3;
    z-index: 1;
}
.rsArrow.rsArrowRight {
	position: absolute;
    bottom: 2em;
	top: auto;
    left: 82px;
    height: 34px;
    width: 34px;
    background: #1573b1;
    z-index: 1;
}

.rsArrow.rsArrowRight {
  right: 0px;
  background-position: -182px -24px;
}

/* Slider Styles */
.homeSlider {
  position: relative;
}

.rsActiveSlide .slide h2,
.rsActiveSlide .slide p,
.rsActiveSlide .slide .imagespace {
  top: 0px;
  opacity: 1;
}
.rsActiveSlide .slide .inner a {
  bottom: 0px;
  opacity: 1;
  position: relative;
  margin-left: 2rem;
}

.rSlide {
  background: #FFFFFF;
}

.slide {
  height: 650px;
  position: relative;
  background-color: #222427;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 150px 0px;
}
.slide .imagespace {
  height: 300px;
  overflow: hidden;
  background-size: auto;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transition: all 0.35s ease 0.7s;
  -moz-transition: all 0.35s ease 0.7s;
  -o-transition: all 0.35s ease 0.7s;
  transition: all 0.35s ease 0.7s;
  position: relative;
  opacity: 0;
  top: -100px;
}
.slide .inner {
  padding: 1em 0;
  position: relative;
  z-index: 3;
}

.slide h2 {
	color: #26488b;
	font-size: 52px;
  line-height: 1;
  margin: -4px 0px 4px 0px;
    margin: 0 0 1rem;
  -webkit-transition: all 0.5s ease 0.9s;
  -moz-transition: all 0.5s ease 0.9s;
  -o-transition: all 0.5s ease 0.9s;
  transition: all 0.5s ease 0.9s;  
  position: relative;
  opacity: 0;
  top: -100px;
}
.slide p {
  color: #FFFFFF;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 32px;
  line-height: 2rem;
  margin: 0px 0px 4px 0px;
  margin: 0rem 0rem 0.25rem 0rem;
  -webkit-transition: all 0.5s ease 0.7s;
  -moz-transition: all 0.5s ease 0.7s;
  -o-transition: all 0.5s ease 0.7s;
  transition: all 0.5s ease 0.7s;
  position: relative;
  opacity: 0;
  top: -100px;
}
.slide a {
  display: inline-block;
  -webkit-transition: all 0.5s ease 0.5s;
  -moz-transition: all 0.5s ease 0.5s;
  -o-transition: all 0.5s ease 0.5s;
  transition: all 0.5s ease 0.5s;
  position: relative;
  opacity: 0;
  /**
  -webkit-transition: background-color 0.5s ease;
  -moz-transition: background-color 0.5s ease;
  -o-transition: background-color 0.5s ease;  
  transition: background-color 0.5s ease;  
  **/
}
.slide a:hover {
}
.slide.lightbg h2,
.slide.lightbg p {
  color: #222427;
}


@media only screen and (max-width: 78em) {
	
	body .inner h2, .inner h1 {
		font-size: 2rem;
		font-size: 32px;
		padding-left: 30px;
	}
	body .inner p {
		font-size: 20px;
		font-size: 1.2em;
		padding-left: 30px;
	}	
	
}

@media only screen and (max-width: 64.063em) {
	.slide, .royalSlider {
		height: 500px;
	}
	.slide h2 {
	font-size: 28px;
	line-height: 32px;
	}
	.slide .inner p {
	font-size: 16px;
	line-height: 1.5;
	}
	.slide a {
		font-size: 14px;
		line-height: 1;
		padding: 1em 2em;
	}
	
}
@media only screen and (max-width: 40.063em) {
	
	.royalSlider {
		height: 460px;
	}
	  .slide {
		height: 460px;
		padding: 50px;
	  }
	  .slide .imagespace {
		display: none;
	  }
	  
}
@media only screen and (max-width: 32em) {
  .slide {
    padding: 30px 0px;
  }
  .slide .inner {
    height: auto;
  }
}
.rsNav.rsBullets {
  float: none;
  position: absolute;
  bottom: 16px;
  left: 10px;
  right: 10px;
  z-index: 13;
  font-size: 0px;
  text-align: center;
}
.rsNav.rsBullets .rsBullet {
  display: inline;
  zoom: 1;
  display: inline-block;
  height: 8px;
  width: 8px;
  background: rgba(255, 255, 255, 0.25);
  margin: 0px 0px 0px 4px;
  cursor: pointer;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.rsNav.rsBullets .rsBullet:hover {
  background: rgba(255, 255, 255, 0.75);
}
.rsNav.rsBullets .rsBullet.rsNavSelected {
  background: #FFFFFF;
}

/** custom styles **/

.inner h2, .inner h1 {
    padding: 0 2rem;
    width: auto;
    font-size: 1.5rem;
	margin: 0;
	color: #26488b;
	font-size: 48px;
    font-size: 3rem;
}
.inner {
	border-left: 5px solid #fff;
}
.inner p {
    padding: 0.5em 2rem;
    width: auto;
    font-weight: 400;
	font-size: 26px;
    font-size: 1.5em;
    line-height: 1.3;
	color: #444444;
}
.rsNavItem.rsTab {
    float: left;
    font-size: 36px;
    cursor: pointer;
    font-weight: 700;
    margin: 1em 5px;
    color: #fff;
    opacity: 0.5;
}
.rsNav.rsTabs {
    position: absolute;
    right: 50px;
    bottom: 30px;
    z-index: 3;
}
.rsNavItem.rsTab.rsNavSelected {
    font-size: 55px;
    margin: 22px 7px 1em;
    opacity: 1;
}
.rsNavItem.rsTab:hover {
    opacity: 1;
}